Subject: REMINDER: wg last call for LINK and 2.5G3g ends tomorrow

From: Aaron Falk <[email-masked]>
Date: 14 Mar 2002 13:50:14 -0800

Current version available at:

http://www.ietf.org/internet-drafts/draft-ietf-pilc-2.5g3g-07.txt

http://www.ietf.org/internet-drafts/draft-ietf-pilc-link-design-09.txt

Comments of approval as well as criticisms may be directed to the wg
mail list or the author/editors.

--aaron